前提条件 (Workflow Manager 1.0)

 

Web Platform Installer は、Workflow をインストールする前にこれらの前提条件を確認し、見つからない前提条件を自動的にインストールします。前提条件を個別にインストールする必要はありません。

  1. .NET Framework 4 Platform Update 3 または .NET Framework 4.5

  2. Service Bus 1.0

  3. Workflow Client 1.0

  4. PowerShell 3.0

構成ウィザードを実行して Workflow を構成する前に、次の追加の要件を満たす必要があります。

  1. SQL Server 2008 R2 SP1、SQL Server Express 2008 R2 SP1、または SQL Server 2012 のインスタンス。

  2. TCP/IP 接続または名前付きパイプが SQL Server で構成されている必要があります。

  3. Windows ファイアウォールが有効になっている必要があります。

  4. ポート 12290 と 12291 が使用可能になっている必要があります。

表示: